huijiewei/yii2-notifyjs

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

NotifyJs assets For Yii 2

Installs: 117

Dependents: 0

Suggesters: 0

Security: 0

Stars: 2

Watchers: 3

Forks: 2

Open Issues: 0

Language:JavaScript

Type:yii2-extension

1.0.1 2014-11-15 07:15 UTC

This package is not auto-updated.

Last update: 2018-10-13 01:56:00 UTC